Subject: Trainer Candidate - Md Rafi Alam
From: Md Rafi Alam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Aug 2022 03:03:40 -0400

| | Tech Support Test

Name | Md Rafi Alam
E-mail | [email-masked]
Phone Number | (91) 8700128071
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Okhla, Abul fazal enclave , jamia Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar pvt ltd | QC | 31 Aug | 26 k
Previous Employer 1 | Genpact | Backend | 30 April | 18 k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I do audit the call like inbound and outbound, provide feedback and coaching to the associate, call calibration, preparing QA report and PKT, provide training if needed , work with check sheet and pareto tools.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once in the past where i faced difficulties from on of my team member who was failed to take call in the whole day. He was frustated for taking too much call in the early shif and refuse to take more calls, on that time i had to take help my senior and he did lota of defect in the particular call I checked while audited of his call. He was looked as irritating person and does not want to take call. After convencing from the manager he agreed fot taking calls.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are providing correct resolution to the customer on time that is called good customer service, but if we provide accurate information with satisfactory resolution to the customer where customer wants to give rating, that is great customer service.
What according to you makes you a good candidate for this position? | I am not a 100 percent perfect and I can say no body can say he or she 100 percent perfect, but i can see my self better  for this position because I am used to of this profile, I have good experience about customer service field. And you need a person who know very well of such position where he has to work.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |